/* .pure-u-lg-1-2 {
    width: 49% !important;
} */

.image-carousel-wrapper {
    margin:0 !important;
    align-items:center !important;
    position:relative !important;
}

.image-carousel {
    text-align: center !important;
}

.image-carousel span {
    display:inline;
    height:100px;
    width:100px; 
    overflow:hidden !important;
}

.contact-us {
    text-align: center;
    padding: 50px 0;
    background: #231F20;
}

.accordions li {
    padding: 10px 5px;
    list-style: none;
    border-top: 1px solid #E6E7E8;
}

.accordions li a {
    font-size: 1.25em;
    font-weight: bold;
    color: #333;
}

.accordion-tab {
    padding: 5px 10px !important;
}

.accordion-toggle {
    transition: 0.5s;
    min-width: 24px;
}

.vignette .short-description {
    padding: 10px;
}

.vignette .short-description img {
    margin-right: 0.25rem !important;
    vertical-align: middle !important;
}

.vignette img.mainimg {
    margin: 0 auto !important; 
    display:block !important; 
    height: 16rem !important; 
    width: auto !important;
    float:none !important;
}

.vignette img.wizard-button {
    width:100%;
}

.vignette .thumbnail {
    margin: 0 auto !important;
    height: 50px !important;
    width: 2.5rem !important;
    cursor: pointer !important;
}

.vignette .shredding-calculator {
    text-align: center !important;
    padding: 0 0 2rem !important;
}

.vignette_main {
    border: solid 1px #666;
    border-radius: 10px;
    padding: 10px 0 0 25px;
    margin: 0 20px 0 0;
    float: left;
    width: 63%;
}

.calculator {
    border:solid 1px #999;
    border-radius: 15px;
    padding:15px;
    width: 30%;
    float: left;
}

.map-list {
    border: solid 1px #999;
    border-radius: 10px;
}

.map {
    border-radius: 10px;
}

#map {
    height: 390px !important;
    width: 100% !important;
    max-width: unset !important;
}
/* Listings specific styles to override directory format */

.results {
    max-height: 400px;
    overflow: none;
    background-color: #f3f3f3;
    border-radius: 10px;
}

.drop-off-result div {
    padding: 0 2rem !important;
}

.drop-off-result .distance {
    line-height: 0.5 !important;
}

ol.drop-off-results-retail {
    margin-left: 1rem;
    margin-right: 1rem;
    max-height: 355px;   /* or whatever makes sense */
    overflow-y: auto;
    position: relative;
}

/* Critical CSS here */
.page-hero {
    background:url("https://www.medicalwastepros.com/wp-content/themes/medicalwastepros/images/location_header.webp");
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    position:relative;
}
.page-hero .overlay {
    background: rgb(255,255,255,.8);
    height:100%;
    width:100%;
    left:0;
    top:0;
    opacity:100%;
    visibility:visible;
    position:absolute;
    z-index:1;
}
.page-hero .header {
    position:relative;
    z-index:99;
}
.page-hero .header h1 {
    color:#231F20;
}
.page-hero .header p {
    color:#231F20;
}
.page-hero .form {
    position:relative;
    z-index:99;
}
.page-hero .form #qf {
    box-shadow: 0 0 10px 2px grey;
}
.page-hero .service-buttons {
    display:flex;
    justify-content:space-around;
    gap:35px;
    margin:60px 0;
}
.page-hero .service-buttons a {
    width:50px;
}
.page-hero a:hover svg path {
    fill:#FF0033;
}
.page-hero .border {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    z-index:2
}

.review-section h2 {
    color: #666 !important;
}

.reviews {
	flex-direction: column;
    gap: 20px;
}

.review {
    width: 100%;
    padding: 20px;
    border-radius: 10px;
    background: white;
    border:solid 1px #999;
}



.reviews .review .star-rating img {
    width:100px;
    margin:5px 0 5px -5px;
}

.drop-off-result div {
    padding: 1rem 2rem;
    margin-bottom: 1rem;
    background: white;
    border-radius: 7px;
}

.drop-off-result div:hover {
    background-color: #e6e7e8;
}

#map {
    display:block;
}

.open-hours div {
    padding:0px;
}

@media only screen and (max-width: 768px) {
    ol.drop-off-results-retail {
       margin-left: 0px;
    }

    .drop-off-result div {
        margin: 1em !important;
    }

    .results {
        padding-bottom: 2em !important;
    }

    .vignette_main {
        border: solid 1px #666;
        border-radius: 10px;
        padding: 15px;
        margin: 0 auto;
        float: none;
        width: 100%;
    }

    .calculator {
        border:solid 1px #999;
        border-radius: 15px;
        padding:15px;
        margin: 10px auto;
        width: 100%;
        float: none;
    }

    .accordions {
        margin: 20px 0 !important;
    }

    .cta .button .button-inner {
        justify-content:center;
    }

    .cta .button {
        display: block;
    }

}

@media only screen and (min-width: 1024px) {
    .page-hero {
        background:url("https://www.medicalwastepros.com/wp-content/themes/medicalwastepros/images/location_header.webp");
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;
        padding:0;
    }
    .page-hero .wrapper {
        display:flex;
        align-items:center;
    }
    .page-hero .header {
        width:60%;
    }
    .page-hero .form {
        width:40%;
        margin-left:20px;
    }
    .page-hero .service-buttons {
        justify-content:start;
        margin: 40px 0 0;
        gap:50px;
    }

    .content-wrapper {
        margin-right: 0 !important;
        margin-bottom: 0;
        position: relative;
    }

    .reviews {
		flex-direction: row;
	}

}
